Gtk_RcStyle(3)

NAME - Gtk_RcStyle

HEADER REQUIRED
#include <gtk--/rc.h&gt;>

PUBLIC MEMBER INDEX
    Gtk_RcStyle();
    void  ref();
    void  unref();
    const GtkRcStyle*  gtkobj() const;
    GtkRcStyle*  gtkobj();

PROTECTED MEMBER INDEX
    GtkRcStyle * rc_style_;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS